Subject: Re: [NSIS] input (over RMD) for NSIS Analysis draft

From: Xiaoming Fu <[email-masked]>
Date: Fri, 05 Sep 2003 13:42:03 +0200

Georgios,

I just read your PFHSN paper and find it interesting. A few comments inline:

karagiannis wrote:
> 
> `Resource Management in Diffserv (RMD) [WeCs02] represents an edge to edge
> (intra-domain) QoS framework that extends the Diffserv principles with new
> ones necessary to providedynamic resource management and admission control
> in Diffserv domains.`

Perhaps "new ones" is not specific. IHMO dynamic resource management is 
not novel, e.g., RFC2998 specifies for both dynamic and statical ones. 
Do you mean the method for measurement-based (intra-domain) admission 
control for DiffServ?
> 
> `The number of required refresh messages in the RMD protocol is the same 
> as the number of required refresh messages in RSVP [RFC2205].` 
> 
Based on the same values of soft state timers?

Cheers,
Xiaoming

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis

---

From: "Georgios Karagiannis" <[email-masked]>
Date: Fri, 5 Sep 2003 14:39:45 +0200

Hi Xiaoming

Thank you very much for your comments!

> Do you mean the method for measurement-based (intra-domain) admission

Dynamic resource management sches are not novel, but there are some
principles in the management scheme that we are using that are new.
The main one is the way of how the per traffic class aggregation
is performed.

> Based on the same values of soft state timers?

You are of course right.

> Xiaoming

Best regards,
Georgios